table.sortable th {
   cursor: pointer;
}

table.sortable th.sorttable_nosort {
   cursor: default;
}

#showshift {
   padding: 0;
   color: #000;
}

#showshift h1, #showshift h2, #showshift h3 {
   margin: 0 0 5px 0;
   padding-top: 0;
}

#showshift .group h3 {
   padding: 0.3em;
   margin-bottom: 0.2em;
}

#showshift, #showshift div, #showshift p, #showshift a, #showshift td, #showshift tr, #showshift input, #showshift select {
   font-size: 10pt;
   font-family: Arial;
}

#ss_content a, #ss_content a:link, #ss_content a:visited, #ss_content a:hover {
   color:#34679A;
   text-decoration:underline;
}

#showshift table
{
   border-collapse: collapse;
}

#showshift label {
   font-weight: bold;
}

#showshift .page_desc {
   margin: 0;
   padding: 10px 0;
   font-size: 1em;
}

/*
#showshift textarea {
   width: 99%;
   margin-bottom: 5px;
}
*/

#showshift form { margin: 0; }

/* Shows Div Items to control "scrollable" table */
.deflist {
   border-spacing: 0;
}

.deflist .scrollTableContainer {
   float: none;
   clear: both;
   width: 100%;
   height: 350px;
}

.deflist .scrollTableContainer tbody {
   height: 300px;
}

.deflist table {
   width: 99%;
   background-color: #fff; /* white */
   border: 1px solid #ccc;
   margin-top: 10px;
}

.deflist table th {
/*   background-color: #093a80;
   color: #fff;*/
   background-color: #f3f7fa;
   line-height: 18px;
   text-align: left;
   font-size: 1em;
}

.deflist table th, #shows table td {
   padding: 2px; 
}

.deflist table td {
   font-size: 0.80em;
}

.deflist table td, .deflist table th {
   border-top: 1px solid #ccc;
}

.deflist table tr.row {
   height: 1.5em;
}

.deflist table th, .deflist table td  {
   border: none;
   border-bottom: 1px solid #ccc;
}

.deflist .odd {
/*   background-color: #eaf4fd; */
}

.deflist .over {
   background-color: #c9d3e2;
/*   cursor: pointer; */
}

#shows td.edit_actions, #shows th.edit_actions, #shifts td.edit_actions, #shifts th.edit_actions {
  text-align: right;
  padding-right: 5px;
  width: 50px;
}

#showshift th.record_info {
  width: 150px
}

#showshift th.pb_info {
  width: 100px;
}

#show_episodes .over {
   cursor: pointer;
}

#show_episodes p {
   padding: 0;
   margin: 0;
   margin-bottom: 3px;
}

#show_episodes p.expanders a {
   font-size: x-small;
   margin-bottom: 2px;
}

#show_episodes td {
   vertical-align: top;
}

.episode_info {
   margin-top: 6px;
   border-top: none;
   height: 6em;
   overflow: auto;
}

.deflist .selected {
   background-color: #316ac5;
   color: #fff; /* white */
}

.defshow th {
   width: 10em;
}

#shifts .action {
   display: inline;
   cursor: pointer;
   text-decoration: underline;
   font-weight: normal;
   font-size: .8em;
   color: #34679A;
}

.deflist .edit {
   background-color: #fff;
   padding: 5px;
}

.defedit, .defedit select, .defedit td, .defedit th, .defedit input {
   font-size: 0.90em;
}

.defedit {
   border: 1px solid #c9d3e2;
   border: 1px solid #ccc;
   padding: 1em;
}

.editsection {
   margin: 5px 0;
   background-color: #fff;
}

#showshift .editsection h3 {
   clear: both;
   font-size: 1.1em;
   padding: 0.3em;
   margin: 0;
   margin-bottom: 5px;
}

#showshift .always_record {
  clear: both;
}
#repeatsched .label, #showshift .always_record label {
  font-weight: normal;
  margin-right: 10px;
}
#showshift .always_record, #showshift .day_group {
  margin: 10px 0;
}
#repeatsched input, #showshift .always_record input {
  vertical-align: middle;
  margin-right: 2px;
}
#repeatsched .day_mapping { margin-top: 10px; }
div.row {
   clear: both;
   padding: .2em;
}

div.row span.label {
   font-weight: bold;
   float: left;
   width: 10em;
   text-align: left;
}

div.row span.formw {
   float: left;
   text-align: left;
} 

.defedit td {
   padding-right: 1em;
}

.defedit tr {
   vertical-align: top;
}

.delete {
   cursor:pointer;
}
.edit {
   cursor:pointer;
}

.saveas_label, .saveas_input, .saveas_error {
  padding: 10px;
  color: #000;
  text-align: left;
  float: left; 
  width: 100px;
  font-size: 20px;
  color: #316ac5;
}

.saveas_input {
  font-size: 10pt;
  width:200px;
}

.saveas_error {
  width:230px;
  color:#F00;
  font-size:20px;
}

.saveas_input input {
  font-size: 10pt;
  width:100%;
}
#saveas {
  background:#123;
}

.notice {
   background:transparent url(../images/icon_success.gif) no-repeat;
   color: #008000; /* green */
   height: 20px;
   padding-left: 24px;
}
.warn {
   background:transparent url(../images/icon_warn.gif) no-repeat;
   color: #b8860b; /* darkGoldenRod */
   height: 20px;
   padding-left: 24px;
}
.error {
   background:transparent url(../images/icon_err.gif) no-repeat;
   color: #ff0000; /* red */
   height: 20px;
   padding-left: 24px;
}
.empty {
   height: 20px;
}


#showshift .accordion {
  margin: 10px 0;
}

#showshift h3.accordion_toggle {
   font-size: 10pt;
   cursor: pointer;
   color: #fff;
   color: #000;
   background-color: #4f72a4;
   background-color: #c9d3e2;
   background: #c9d3e2 url(../images/icon_row_toggle_up3.gif) 5px 50% no-repeat;
   border-bottom: 1px solid #eaf4fd;
   padding: 5px;
   padding-left: 20px;
   margin: 0;
   vertical-align: middle;
}

#showshift h3.selected {
   background: #c9d3e2 url(../images/icon_row_toggle_dwn3.gif) 5px 50% no-repeat;
/*
   background-color: #4f72a4;
   color: white; */
}

#showshift div.accordion_content {
   border: 1px solid #ccc;
   border-top: none;
   padding: 10px;
   margin: 0;
}

#ss_def {
   /*
   width: 27%;
   width: auto;
   white-space: normal;
   clear: left;
   float: left;
   display: inline;
   */
   min-width: 11em;
   margin: 0;
   padding: 0;
   height: auto;
}

#ss_status div.title, #ss_status div.title a {
  font-size: 1em;
  margin-bottom: 7px;
}
#ss_status .status_block {
  padding: 7px;
  background-color: #eaf4fd;
  border: 1px solid #c9d3e2;
  margin: 10px 0;
  border-radius: 5px;
  box-shadow: 3px 3px 2px #888;
}
#ss_status .prbar table td {
  font-size: 0.9em;
}

#showshift .button {
  font-size: 1em;
}
#showshift .actionbar {
  margin: 0;
}
#showshift .actionbar button {
  margin: 0;
}
#showshift .toolbar {
  float: right;
  display: inline-block;  
}
#showshift .note {
  margin-top: 7px;
  font-size: 0.9em;
  float: left;
}
#showshift .edit_actions {
  margin-top: 10px;
}

#showshift .ss_legend {
  margin-top: 10px;
  clear: both;
}

#showshift .ss_legend ul {
  list-style-type: none;
}
#showshift .ss_legend li {
  height: 1.8em;
  font-size: 1em;
}

#show\[description\],
#shift\[description\] {
   /* width: 90%;
   float: left;
    */
   margin: 0 0 2em 2.5em;
   overflow: scroll;
}

.gridcontainer {
  margin-top: 1em;
  position: relative;
}

.gridcontainer .outergrid {
  position: relative;
}

.gridcontainer table {
  table-layout: fixed;
  width: 100%;
}

.gridcontainer .grid, .gridcontainer .grid-hdr {
}

.gridcontainer .grid-hdr {
}

.gridcontainer .grid {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.gridcontainer .grid-cols {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  width: 100%;
}

.gridcontainer .grid-cols .day-col {
  position: relative;
  width: 90%;
}

#showshift .grid-cols div.item {
  font-size: 0.9em;
  position: absolute;
  left: 0;
  //right: 4px;
  width: 100%;
  padding: 2px;
  z-index: 50;
  overflow: hidden;
  border: 1px solid #fff;
  -mox-box-shadow: 3px 3px 5px #666;
  -webkit-box-shadow: 3px 3px 5px #666;
  box-shadow: 3px 3px 5px #666;
}

#showshift .gridcontainer .grid-cols div.item a {
  color: #fff;
  text-decoration: none;
  display: block;
  height: 100%;
}

.item.hover {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

  /* IE 5-7 */
  filter: alpha(opacity=90);

  /* Netscape */
  -moz-opacity: 0.9;

  /* Safari 1.x */
  -khtml-opacity: 0.9;

  /* Good browsers */
  opacity: 0.9;
}

#showshift .gridcontainer .grid-cols div.item a:hover {
  text-decoration: underline;
}

#showshift .gridcontainer table td, #showshift .gridcontainer table th {
  padding: 2px;
}

.gridcontainer .grid td, .gridcontainer .grid-hdr th {
  border-collapse: collapse;
  border: 1px solid #ccc;
}

.gridcontainer table.grid-hdr th {
  font-size: 1em;
  font-weight: bold;
  background-color: #fff;
  text-align: center;  
  border-bottom: 3px double #ccc;
}

.gridcontainer td.hour, .gridcontainer th.hour {
  width: 50px;
  text-align: right;
}

.gridcontainer th.spacer {
  width: 10px;
}

.gridcontainer td.hour, .gridcontainer td.day {
  border-bottom: none;
}

.gridcontainer td.hour-minor, .gridcontainer td.day-minor {
  border-top-style: dotted;
}
